Optional copy of a raster when building pyramids

2011-01-14 10:48 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee: nobody -

Category: Rasters

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 13469

Description

Creating internal pyramids modifies the original file. Wouldn't it be better to rename the original file by default?

Maybe adding checkbox (default True) to create backup file would be better.

History

#1 - 2011-01-17 04:42 AM - Giovanni Manghi

The is an option (checkbox) "build pyramids internally if possible". If the checkbox is unselected, pyramids aren't always created as an external file (so no

modification to the original raster)?

#2 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#3 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#4 - 2012-10-06 02:32 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#5 - 2017-05-01 12:42 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Easy fix? set to No

#6 - 2018-01-29 07:08 PM - Paolo Cavallini

- Description updated

Still true in QGIS3

2024-03-13 1/1


